## ubuntu-mobile-default-settings 0.11

=== debian/changelog ===
ubuntu-mobile-default-settings (0.11) intrepid; urgency=low

  * change background gconf key to point to the jpg as the wallpaper is no
    longer stored in png format

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 16 Oct 2008 12:04:27 +0200

ubuntu-mobile-default-settings (0.10) intrepid; urgency=low

  * grrr stupid typo (the gnome-screensaver gconf key is called
    embedded_keyboard_enabled, not *_enable ...)

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 01 Oct 2008 20:27:35 +0200

ubuntu-mobile-default-settings (0.9) intrepid; urgency=low

  * whoops, boolean gconf settings should be unquoted in the settings file

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 01 Oct 2008 13:09:40 +0200

ubuntu-mobile-default-settings (0.8) intrepid; urgency=low

  * set cellwriter as onscreen keyboard in gnome-screensaver, so locked
    sessions can be unlocked with touchscreens.

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 01 Oct 2008 11:03:41 +0200

ubuntu-mobile-default-settings (0.7) intrepid; urgency=low

  * disable screen grabbing in gksu so the password for apps using sudo can be
    input via cellwriter

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 30 Sep 2008 19:50:53 +0200

ubuntu-mobile-default-settings (0.6) intrepid; urgency=low

  * remove hardcoded evtouch configuration, evtouch driver has a
    calibration tool now

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 25 Sep 2008 01:31:45 +0200

ubuntu-mobile-default-settings (0.5) intrepid; urgency=low

  * add modified gtkrc for NewHumanMobile Theme (based on NewHuman)
  * make nautilus default to single click policy

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 23 Sep 2008 17:27:15 +0200

ubuntu-mobile-default-settings (0.4) intrepid; urgency=low

  * change the touchscreen resolution to 10px insted of 40px, so smooth
    drawing in xournal gets possible and you can reach the very edge of the
    screen with a finger.

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 23 Sep 2008 15:15:47 +0200

ubuntu-mobile-default-settings (0.3) intrepid; urgency=low

  * add sidepanel with windowlist, move show-desktop button to bottom left of
    the screen, remove window switcher.

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 23 Sep 2008 14:54:19 +0200

ubuntu-mobile-default-settings (0.2) intrepid; urgency=low

  *  add egalax.fdi file until evtouch is fixed (makes samsung Q1 work for
     now, only a workaround to be removed asap though)

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 22 Sep 2008 16:12:02 +0200

ubuntu-mobile-default-settings (0.1) intrepid; urgency=low

  * Initial release.

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 25 Aug 2008 12:56:44 +0200
