=== debian/control ===
Source: ubuntu-mobile-default-settings
Section: x11
Priority: optional
Maintainer: Ubuntu Mobile Developers <ubuntu-mobile@lists.ubuntu.com>
Build-Depends: debhelper (>= 5), cdbs
Standards-Version: 3.8.0

Package: ubuntu-mobile-default-settings
Architecture: all
Depends: cellwriter, devilspie, xautomation, gdm, human-theme (>= 0.22), ${misc:Depends}
Description: Default settings for Ubuntu Mobile desktops
 This package contains GConf and application default settings as well as the
 panel configuration for an Ubuntu Mobile desktop.
