## ubuntu-mobile-default-settings 0.12

=== debian/changelog ===
ubuntu-mobile-default-settings (0.12) raring; urgency=low

  * debian/{control,rules}: Remove cdbs.
  * debian/control:
    - Bump Standards-Version to 3.9.4.
    - Bump debhelper dependency to >= 9.
  * debian/compat: Bump to 9.
  * debian/rules: Convert to dh sequencer.
  * debian/source/format: Indicate 3.0 (native) format.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 22 Mar 2013 21:59:02 -0400
