=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Ubuntu Mobile Developers <ubuntu-mobile@lists.ubuntu.com>
-Build-Depends: debhelper (>= 5), cdbs
-Standards-Version: 3.8.0
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.4
 
 Package: ubuntu-mobile-default-settings
 Architecture: all
